set terminal postscript landscape enhanced colour "Helvetica" 8
#set terminal postscript portrait enhanced colour "Helvetica" 8
set output 'lc2.ps'

unset key
set tmargin 0
set bmargin 0
set lmargin 0.
set rmargin 0.
set multiplot
set xrange []
set size 0.32,0.3
set mxtics 2
set mytics 2
set tics scale 0.5
set ylabel 'Differential  magnitude' offset 0,0 font "Helvetica,12" 
set origin 0.1,0.5
set title 'RRab'
#set label 'RRab' at 48900,2200 font "Helvetica,10"
plot 'rrab.dat' w p pt 7 ps 0.6
set origin 0.55,0.5
set label 'P=0.52984105 d' at 0.2,2000 font "Helvetica,10"
plot 'rrab.ph' w p pt 7 ps 0.4
unset title
set title 'Ecl'
set origin 0.1,0.1
#set label 'Ecl' at 48900,-180 font "Helvetica,10"
plot 'ecl.dat' u 1:2 w p pt 7 ps 0.6 lt 3
set origin 0.55,0.1
set label 'P=2.951118 d' at 0.2,-170 font "Helvetica,10"
plot 'ecl.ph' u 1:2 w p pt 7 ps 0.4 lt 3

set nomultiplot
set multiplot
set yran [] rev
set title 'RRab'
set origin 0.1,0.5
plot 'rrab2.dat' w p pt 5 ps 0.6 lt 7
set origin 0.55,0.5
set label 'P=0.52984105 d' at 0.2,15.6 font "Helvetica,10"
plot 'rrab2.ph' w p pt 7 ps 0.4 lt 7
unset title
set title 'Ecl'
set origin 0.1,0.1
plot 'ecl.dat' u 1:4:5 w ye pt 7 ps 0.5 lt 1
set origin 0.55,0.1
set label 'P=2.951118 d' at 0.2,19.05 font "Helvetica,10"
plot 'ecl2.ph' u 1:2 w p pt 7 ps 0.4 lt 3
